GNROFF(1)

NAME
gnroff - emulate nroff command with groff

SYNOPSIS
gnroff [ -h ] [ -i ] [ -mname ] [ -nnum ] [ -olist ] [ -rcn ] [ -Tname ] [ file... ]

DESCRIPTION
The gnroff script emulates the nroff command using groff. The -T option with an argument other than ascii, latin1 and nippon will be ignored. The -h option is equivalent to the grotty -h option. The -i, -n, -m, -o and -r options have the effect described in gtroff(1). In addition gnroff silently ignores options of -e, -q or -s.

SEE ALSO
groff(1), gtroff(1), grotty(1)